RubyGems Navigation menu

em-zeromq 0.4.2

Low level event machine support for ZeroMQ

Versions:

  1. 0.5.0 - May 1, 2014 (10.5 KB)
  2. 0.4.2 - April 28, 2013 (11.5 KB)
  3. 0.4.1 - January 9, 2013 (10.5 KB)
  4. 0.4.0 - November 15, 2012 (10.5 KB)
  5. 0.3.1 - October 1, 2012 (10.5 KB)
Show all versions (14 total)

Authors:

  • Andrew Cholakian, Julien Ammous

Owners:

B96c2426a6ef84c069876e80e49a600b32571caf23081614b109e91cf290da2a45d24abef9e4d54d148a4c6c6b8b865aFd72d5bcc556c96fc1585c91228d75c1

Total downloads 28,243

For this version 5,747

Show all versions (14 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'em-zeromq', '~> 0.4.2' = Copy to clipboard Copied!

install:
gem install em-zeromq -v 0.4.2 = Copy to clipboard Copied!

Links: